Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/32766/?format=api
{ "ob_id": 32766, "uuid": "4d10319960f442528a8f365ad5dfbcb4", "title": "ATSR-1 Ungridded Brightness Temperature (UBT) Data", "abstract": "Data from the Along Track Scanning Radiometer (ATSR-1) instrument on the ERS-1 platform operational between 1991 and 1996. The ATSR is an imaging radiometer providing images of the Earth from space. The ERS (Earth Resources Satellite) program was funded by and operated by ESA and was the first main ESA EO data campaign. ATSR-1 was placed on the ERS1 platform and ATSR-2 was on the ERS-2 platform. The ATSR-1 and 2 instruments were followed by the Advanced Along Track Scanning Radiometer (AATSR) on the ENVISAT platform in 2002.\r\n\r\nThe ATSR-1 instrument has been designed for exceptional sensitivity and stability of calibration, which are achieved through the incorporation of several innovative features in the instrument design. This design has, among other things, enabled the accurate measurement of sea surface temperature to an accuracy of +/- 0.3K. The design of the ATSR instrument incorporates a dual view made possible by the rotating scan mirror. There is a nadir view and then a subsequent along track view. These provide 2 images per scan and allow improved estimate of atmospheric attenuation. This coupled with the inclusion of consistent calibration using on-board black bodies allows for the collection of extremely radiometrically accurate data. \r\n\r\nThe data are Level1 Ungridded Brightness Temperatures (UBT). The data are in SADIST-2 format and CEDA is the primary archive for this data. The UBT product provides scenes for both nadir and forward views with a swath width of 512km and a ground pixel distance of 1km. \r\n\r\nThis dataset is superseded by the AATSR Multimission ATSR-1 data set that involved reprocessing this data with improved calibration and cloud masking and is available in a number of reprocessings so consistent with ENVISAT format data.", "keywords": "Brightness Temperature, Radiometric Calibration, Dual View, Nadir view, Forward view, Reprocessed", "publicationState": "published", "dataPublishedTime": "2003-10-03T12:00:00", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/39200/?format=api", "dataPath": "/neodc/atsrubt/atsr1", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 8144579022490, "numberOfFiles": 2272699, "fileFormat": "SADIST-2" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/10874/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data was producted by the ESA ERS Ground Segment and UBT and GBT (Gridded Brightness Temperature) products delivered to STFC RAL by tape. Data was initially made available to the NEODC (NERC Earth Observation Data Centre) to users authorised by the ESA/NERC Data Quality working group. CEDA maintains this data as the primary archive of ATSR UBT data.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/19905/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/10983/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146244/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146238/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146239/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146240/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146241/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146243/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190928/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146242/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/39199/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2616/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "restricted", "accessRoles": "atsrubt", "label": "restricted: atsrubt group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/atsrubt.pdf", "licenceClassifications": "" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }